---
http_interactions:
- request:
    method: post
    uri: https://sandbox.geo.api.gouv.fr/rpg/parcelles/search
    body:
      encoding: UTF-8
      string: '{"polygonIntersects":{"type":"Polygon","coordinates":[[[2.3945903778076176,46.53312237252731],[2.394933700561524,46.532590956418076],[2.3948478698730473,46.53170525134736],[2.393732070922852,46.530760483351195],[2.3909854888916016,46.5309376286023],[2.391414642333985,46.531232869403546],[2.3913288116455083,46.53253190986272],[2.39278793334961,46.53329951007484],[2.3945903778076176,46.53312237252731]]]}}'
    headers:
      User-Agent:
      - demarches-simplifiees.fr
      Accept:
      - application/json
      Accept-Encoding:
      - gzip, deflate
      Content-Type:
      - application/json
      Expect:
      - ''
  response:
    status:
      code: 200
      message: OK
    headers:
      Server:
      - nginx/1.10.3 (Ubuntu)
      Date:
      - Tue, 23 Oct 2018 14:47:12 GMT
      Content-Type:
      - application/json; charset=utf-8
      Transfer-Encoding:
      - chunked
      Connection:
      - keep-alive
      Vary:
      - Accept-Encoding
      X-Powered-By:
      - Express
      Access-Control-Allow-Origin:
      - "*"
      Etag:
      - W/"fb0-ripeBc2xednIfUlCdOtrk6Vbny4"
      Content-Encoding:
      - gzip
    body:
      encoding: ASCII-8BIT
      string: !binary |-
        [encoded data, 5356 characters]
    http_version:
  recorded_at: Tue, 23 Oct 2018 14:47:12 GMT
recorded_with: VCR 4.0.0
